@charset "UTF-8";
/* Propane Styles for Dojo Widgets. Defined here to allow skin capability */
html, body, #main{	
	width: 100%;	/* make the body expand to fill the visible window */
	height: 100%;
	overflow: auto;	
	padding: 0 0 0 0;
}

#borderContainer { width:100%; height:100% }

/* Preloader styles*/
.pageOverlay {
    top: 0;
    left: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1001;
    display: block;
}

#loadingOverlay {
    background:  #fff url('loadingAnimation.gif') no-repeat 10px 23px;
}

#loadingOverlay .loadingMessage {
    padding: 25px 40px;
    color: #999;
}

#preLoader {
	width:100%; height:100%; margin:0; padding:0;
	position:absolute; top:0; left:0;
	background:#fff url('loader.gif') no-repeat center center;
	z-index:999;
}

#preLoader p {
	color: #ededed;
	font-size: 72pt Arial,sans-serif;
	font-weight:bold;
	
}

/* Login Page Style*/

#loginPage {
	/* Login page */
	font-family: "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
	padding: 3px 10px;
	font-size: 12px;
	/*border-width: 1px;*/
	/*border-style: solid;*/
	/* -moz-border-radius: 11px; */
	/* -khtml-border-radius: 11px; */
	/* -webkit-border-radius: 11px; */
	/* border-radius: 11px;*/
	cursor: pointer;
	text-decoration: none;
	margin-top: -3px;
	/*text-shadow: rgba(0,0,0,0.3) 0 -1px 0;*/
	/*background-image:url('Images/menu_background.gif');*/
	/*background-repeat: y top left;*/
}

#loginPageTop {
	/*background-image:url('Images/propane.jpg');
	background-repeat: x top left;*/
	background-color:#06266F;
	color:#FFFFFF;
	text-shadow: rgba(0,0,0,0.3) 0 -1px 0;
	font-size: 14px;
}

#loginPageCentre {
	/*background-image:url('Images/propane.jpg');*/
	/*background-repeat: x top left;*/
	//background-color:#4671D5;
	background-color:#fff;
	color:#FFFFFF;
	text-shadow: rgba(0,0,0,0.3) 0 -1px 0;
}

#loginPageBottom {
	/*background-image:url('Images/propane.jpg');*/
	/*background-repeat: x top left;*/
	background-color:#FFAA00;
	color:#FFFFFF;
	text-shadow: rgba(0,0,0,0.3) 0 -1px 0;
}

#loginPageBody {
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-family: "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
	width: 100%;	/* make the body expand to fill the visible window */
	height: 100%;
	overflow: auto;	
	padding: 0 0 0 0;
}


#loginFormArea {
	color: #FFFFFF;
	font-family: "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
	padding: 3px 10px;
	border: 1px solid #000000;
	font-size: 12px;
}

#centeredLoginForm {
	position:absolute;
	top: 50%;
	left: 50%;
	width: 400px;
	height: 300px;
	margin-top: -150px; /*set to a negative number 1/2 of your height*/
	margin-left: -200px; /*set to a negative number 1/2 of your width*/
	font-family: "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
	padding: 3px 10px;
	font-size: 12px; 
}

#centeredDiv {
	position:absolute;
	top: 50%;
	left: 50%;
	width: 600px;
	height: 500px;
	margin-top: -275px; /*set to a negative number 1/2 of your height*/
	margin-left: -300px; /*set to a negative number 1/2 of your width*/
}

/* Application Frame Look */

#mainApplicationContainer { 
	/* Application frame */
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#mainApplicationToolbar {
    background-image:url('Images/menu_background.gif');
	background-repeat: x top left;
}

.mainButtonAppSites {
	background-image:url('Images/app_sites.png');
	background-repeat: no-repeat; 
	background-position: center center;
	width: 40px;
	height: 40px;
}

#mainButtonApply {
	background-image:url('Images/app_apply.png');
	background-repeat: no-repeat; 
	background-position: center center;
	width: 40px;
	height: 40px;
}

.mainButtonAppHome {
	background-image:url('Images/app_home.png');
	background-repeat: no-repeat; 
	background-position: center center;
	width: 40px;
	height: 40px;
}

.mainButtonAppPassword {
	background-image:url('Images/app_lock.png');
	background-repeat: no-repeat; 
	background-position: center center;
	width: 40px;
	height: 40px;
}

.mainButtonAppRefresh {
	background-image:url('Images/app_refresh.png');
	background-repeat: no-repeat; 
	background-position: center center;
	width: 40px;
	height: 40px;
}

.mainButtonAppExit {
	background-image:url('Images/app_exit.png');
	background-repeat: no-repeat; 
	background-position: center center;
	width: 40px;
	height: 40px;
}

.mainButtonErrorStop {
	background-image:url('Images/app_stop.png');
	background-repeat: no-repeat; 
	background-position: center center;
	width: 40px;
	height: 40px;
}

.mainButtonAppApply {
	background-image:url('Images/app_apply.png');
	background-repeat: no-repeat; 
	background-position: center center;
	width: 22px;
	height: 22px;
}

/* Application Frame Banner and footer detail*/ 
#mainApplicationBanner, #mainApplicationFooter {
	background-color: #ededff; 
	color: #333;
	padding:3px; 
}

#mainApplicationBanner { text-align:center; } 

#listPane tr:hover, #listPane td:hover, .dijitTreeContent:hover {
	background-color: #ededed;
	color: #333;
	cursor: pointer;
}
#listPane tr, #listPane td { cursor: pointer; }
/* Styles which used to be contained in an old Propane Style*/
table.PageFrame {
	width: 98%;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-top: 0px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	border: thin Black;
	/*bottom: 100%;*/
}

tr.PageFrame {
	vertical-align: top;
}

.ControlPanel td {
	padding: 0px;
	height: 30px;
	border: 1px solid #777777;
	text-align: left;
	vertical-align: middle;
	background-color: #B1B17B; 
	color: #FFFFFF;
}

.NavPanel td {
	border-top: thin solid #000000;
	background-color: #679EC9;
	background-image: none;
	height: 30px;
	border-bottom: thin solid #000000;
	color: #000000;
	font-weight: bold;
}

#HeadOuter {
	width: 100%;
	line-height:20px;
	padding: 0px;
}

#HeadInner {
	background-image:url('Images/headerbg.gif'); 
	background-repeat: x top left; 
	padding: 5px;
	color: #000000;
	font-size: 120%; font-weight: bold; text-align: left
}